local fn = _gn(0xCB9401F918CB0F75)
--- _SET_PED_BLACKBOARD_BOOL
function Global.SetPedBlackboardBool(ped, variableName, value, removeTimer)
	return _in2(fn, ped, _ts(variableName), value, removeTimer)
end
